## globus-gram-job-manager-condor 1.0

=== debian/changelog ===
globus-gram-job-manager-condor (1.0-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 25 Jan 2012 07:37:46 +0100

globus-gram-job-manager-condor (1.0-1) unstable; urgency=low

  * Initial release (Closes: #654377)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 31 Dec 2011 07:13:52 +0100
