=== debian/control ===
Source: globus-gram-job-manager-condor
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8)
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager-condor
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager-condor
Homepage: http://www.globus.org/

Package: globus-gram-job-manager-condor
Provides: globus-gram-job-manager-setup-condor
Replaces: globus-gram-job-manager-setup-condor (<< 4.5), globus-gram-job-manager-setup-condor-doc (<< 4.5)
Conflicts: globus-gram-job-manager-setup-condor (<< 4.5), globus-gram-job-manager-setup-condor-doc (<< 4.5)
Section: net
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, globus-gram-job-manager (>= 13), globus-gram-job-manager-scripts (>= 4), globus-gass-cache-program (>= 5), globus-common-progs (>= 14), globus-gatekeeper (>= 9)
Description: Globus Toolkit - Condor Job Manager Support
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager-condor package contains:
 Condor Job Manager Support
