## globus-gram-job-manager-condor 1.3

=== debian/changelog ===
globus-gram-job-manager-condor (1.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patch globus-gram-job-manager-condor-desc.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 30 Apr 2012 06:20:03 +0200
