## globus-gram-job-manager-condor 1.4

=== debian/changelog ===
globus-gram-job-manager-condor (1.4-4) unstable; urgency=medium

  * Remove unused configure option

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 10 Jan 2014 09:10:01 +0100

globus-gram-job-manager-condor (1.4-3) unstable; urgency=low

  * Implement Multi-Arch support

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 Nov 2013 14:32:11 +0100

globus-gram-job-manager-condor (1.4-2) unstable; urgency=low

  * Remove DM Allowed from debian/control

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 May 2013 06:11:07 +0200

globus-gram-job-manager-condor (1.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 16 Dec 2012 19:47:01 +0100
