## globus-gram-job-manager-condor 2.4

=== debian/changelog ===
globus-gram-job-manager-condor (2.4-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 25 Sep 2014 13:45:01 +0200
