=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

name = globus-gram-job-manager-condor
_name = globus_gram_job_manager_condor

INSTALLDIR = $(CURDIR)/debian/tmp

_prefix = /usr
_bindir = $(_prefix)/bin
_sbindir = $(_prefix)/sbin
_datadir = $(_prefix)/share
_mandir = $(_datadir)/man
_docdir = $(_datadir)/doc/$(name)

perl_vendorlib = $(shell eval "`perl -V:installvendorlib`"; echo $$installvendorlib)

configure: configure-stamp

configure-stamp:
	dh_testdir

	dh_autoreconf

	CONDOR_RM=/usr/bin/condor_rm \
	CONDOR_SUBMIT=/usr/bin/condor_submit \
	./configure \
	   --disable-static \
	   --prefix=$(_prefix) \
	   --sysconfdir=/etc \
	   --localstatedir=/var \
	   --sharedstatedir=/var/lib \
	   --mandir='$${datadir}/man' \
	   --includedir='$${prefix}/include/globus' \
	   --libexecdir='$${datadir}/globus' \
	   --docdir=$(_docdir) \
	   --with-perlmoduledir=$(perl_vendorlib)

	touch $@

build: build-arch build-indep

build-arch:

build-indep: build-stamp

build-stamp: configure-stamp
	dh_testdir

	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot

	if [ -r Makefile ] ; then $(MAKE) distclean ; fi

	dh_autoreconf_clean

	rm -f build-stamp configure-stamp

	dh_clean

install: build-stamp
	dh_testdir
	dh_testroot
	dh_prep

	$(MAKE) install DESTDIR=$(INSTALLDIR)

	# Remove jobmanager-condor from install dir - leave it for admin config
	rm $(INSTALLDIR)/etc/grid-services/jobmanager-condor

	# Remove installed license file
	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE

binary: binary-arch binary-indep

binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs debian/README
	dh_installchangelogs
	dh_install --fail-missing
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_perl
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: binary binary-arch binary-indep build build-arch build-indep clean configure install
