## globus-gram-job-manager-condor 2.5

=== debian/changelog ===
globus-gram-job-manager-condor (2.5-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 14:26:03 +0100

globus-gram-job-manager-condor (2.5-1) unstable; urgency=medium

  * GT6 update
  * Includes improvements from Open Science Grid (OSG)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 05:54:31 +0100
