## globus-gram-job-manager-condor 2.6

=== debian/changelog ===
globus-gram-job-manager-condor (2.6-2) unstable; urgency=medium

  * Set condor-os and condor-arch in configure

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:31 +0200

globus-gram-job-manager-condor (2.6-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 03 Sep 2016 05:44:47 +0200
