=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gram-job-manager-condor
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config
-Standards-Version: 3.9.6
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager-condor
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager-condor
