=== debian/rules ===
--- 
+++ 
@@ -24,17 +24,15 @@
 
 	CONDOR_RM=/usr/bin/condor_rm \
 	CONDOR_SUBMIT=/usr/bin/condor_submit \
-	./configure \
+	dh_auto_configure -- \
 	   --disable-static \
-	   --prefix=$(_prefix) \
-	   --sysconfdir=/etc \
-	   --localstatedir=/var \
 	   --sharedstatedir=/var/lib \
-	   --mandir='$${datadir}/man' \
 	   --includedir='$${prefix}/include/globus' \
 	   --libexecdir='$${datadir}/globus' \
 	   --docdir=$(_docdir) \
-	   --with-perlmoduledir=$(perl_vendorlib)
+	   --with-perlmoduledir=$(perl_vendorlib) \
+	   --with-condor-os=LINUX \
+	   --with-condor-arch=""
 
 	touch $@
 
@@ -85,7 +83,8 @@
 	dh_testroot
 	dh_installdocs debian/README
 	dh_installchangelogs
-	dh_install --fail-missing
+	dh_install
+	dh_missing --fail-missing
 	dh_installman
 	dh_link
 	dh_compress
