=== debian/control ===
Source: globus-gram-job-manager-condor
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 13),
 pkg-config
Standards-Version: 4.5.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-job-manager-condor
Vcs-Git: https://salsa.debian.org/ellert/globus-gram-job-manager-condor.git
Homepage: https://github.com/gridcf/gct/

Package: globus-gram-job-manager-condor
Section: net
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 globus-gram-job-manager (>= 13),
 globus-gram-job-manager-scripts (>= 4),
 globus-gass-cache-program (>= 5),
 globus-gatekeeper (>= 9)
Description: Grid Community Toolkit - Condor Job Manager Support
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-gram-job-manager-condor package contains:
 Condor Job Manager Support
