=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

name = globus-gram-job-manager-condor

INSTALLDIR = debian/tmp

_docdir = /usr/share/doc/$(name)

perl_vendorlib = $(shell eval "`perl -V:installvendorlib`"; echo $$installvendorlib)

%:
	dh $@

override_dh_auto_configure:
	CONDOR_RM=/usr/bin/condor_rm \
	CONDOR_SUBMIT=/usr/bin/condor_submit \
	dh_auto_configure -- \
	   --disable-static \
	   --includedir=/usr/include/globus \
	   --libexecdir=/usr/share/globus \
	   --docdir=$(_docdir) \
	   --with-perlmoduledir=$(perl_vendorlib) \
	   --with-condor-os=LINUX \
	   --with-condor-arch=""

override_dh_auto_install:
	dh_auto_install --destdir=$(INSTALLDIR)

	# Remove jobmanager-condor from install dir - leave it for admin config
	rm $(INSTALLDIR)/etc/grid-services/jobmanager-condor

	# Remove installed license file
	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
